* { padding:0; margin:0; }
html { min-height: 100%; margin-bottom: 1px; }  /* FireFox Page-Shift Fix */

body {
	margin: 0;
	padding:0;
	text-align: center;
	font-family: Arial, HelveticaNeue, Verdana, Sans-Serif;
	font-size:0.8em;
	color: #333;
	background-color:#fff;
	/*background-repeat:repeat-x;
	background-image:url(/AppImages/body_bg.jpg);*/
}

.language
{
	padding-left:5px;
	padding-right:5px;
}

/*** USEFUL ***/

.clear {clear: both;}
.clear_fusion {clear: both;line-height: 1px;height: 1px;font-size: 1px;}
.float_left {float:left;}
.float_right {float:right;}
.center {text-align: center;}
.left {text-align: left;}
.right {text-align: right;}
.img_left {float: left; margin: 0 15px 5px 0;}
.img_right {float: left; margin: 0 10px 5px 15px;}
.vertical_align {display: inline;vertical-align: middle;}
.vertical_align_all * {display: inline;vertical-align: middle;}
a img {border: 0px none;}
a:focus, a:active { outline:none }
a
{
	text-decoration:none;
	font-weight:bold;
	color: #465180;
}
a:hover
{
	cursor:pointer;
}

.site_wrapper
{
	width:960px;
	margin:10px auto;
	text-align:left;
	position:relative;
}

.content_wrapper
{
	clear:both;
	background-color:#f2f2f2;
	padding:15px 16px;
}

/** TYPOGRAPHY **/

h1
{
	border-bottom:2px solid #4C5784;
	color:#4C5784;
	font-size:1.6em;
	margin:0 0 10px;
	padding:10px 0 5px;
}
h2
{
	font-size:1.2em;
	padding:10px 0;
	color:#4C5784;
}
h3
{
	border-bottom:1px solid #DDDDDD;
	font-size:1.1em;
	margin-bottom:10px;
	padding:15px 0 5px;
	border-bottom:1px solid #4C5784;
	color:#4C5784;
}
h4
{
	font-size:1em;
	padding:10px 0;
	color:#555;
}

.c1 ul, .c1 ol
{
	list-style-position:outside;
	margin-left:20px;
	padding:10px 0;
}
.c1 ul ul, .c1 ol ol
{
	padding:5px 0;
}

.c1 p
{
	padding:4px 0;
}
.c1 a
{
	color:#555;
}
.c1 a:hover
{
	text-decoration:none;
	color: #4C5784;
}

/*** three column, simple markup ***/

.r3_flf
{
}
.r3_flf .c1
{
	float:left;
	margin:0 5px;
	padding:0;
	width:550px;
}
.r3_flf .c1.home_content
{
	margin:0 3px 0 0;
	_margin:0 /* IE 6 Only */;
}
.r3_flf .c2
{
	float:left;
	padding:0;
	width:184px;
}
.r3_flf .c3
{	
	width:184px;
	float:left;
	padding:0;
}

.r2_fl
{
}
.r2_fl .c1
{
	float:left;
	margin-left:5px !important;
	margin-left:1px;
	padding:0 0 0 15px !important;
	padding:0 0 0 7px;
	width:715px;
}
.r2_fl .c2
{
	width:184px;
	float:left;
	padding-bottom:20px;
}


/*** HEADER ***/

.home_header
{
	width: 738px;
	margin-left: 6px;
	float:left;
	zoom:1;
}
.header_wrapper
{
	/*background-color:#162A42;
	background-image:url(/AppImages/banner_home.jpg);
	background-repeat:no-repeat;
	height:237px;*/
}

.header_search
{
	float:left;
	padding:8px 0 0 8px;
}
.header_search input.search_button
{
	background-color:#959494;
	background-image:url(/AppImages/button_search.jpg);
	background-repeat:no-repeat;
	display:block;
	height:22px;
	width:69px;
	float:left;
	margin:4px 0 0 4px;
	padding:0;
	text-indent: -1000px;
}
.header_search a:hover
{
	background-position:left bottom;
}
.header_search input
{
	background-color:#fff;
	border:0 none;
	height:14px;
	margin:5px 0 0 7px;
	padding:3px;
	float:left;
	width:158px;
}

.header_banners
{
	float:left;
}
.header_logo
{
	float:left;
}

.header_nav
{
	width:150px;
	position:absolute;
	top:0;
	right:275px;
}

.home_carousel
{
	background-image:url(/AppImages/carousel_bg.png);
	background-repeat:no-repeat;
	height:188px;
	margin:0 0 5px;
	position:relative;
	width:737px;
}
.products_latest_callout
{
	background-image:url(/AppImages/carousel_bg2.png);
	background-repeat:no-repeat;
	height:188px;
	margin:0 0 5px;
	position:relative;
	width:530px;
}
.products_latest_callout h2 
{
	margin-left: 20px;
	padding-top: 13px;
	min-height: 13px;
}
.products_latest_callout .products_latest_callout
{
	background-image:none;
	height: auto;
	margin:0;
	position: relative;
	width: auto;
}
.newlink_image_remove
{
	background-image:url(/AppImages/newlink_carousel.jpg);
	margin-left: 5px;
	margin-top: 5px;
	background-repeat:no-repeat;
}
.newlink_image_remove .home_carousel 
{
	background-image: none;
}
.home_carousel h2
{
	color:#6b7499;
	padding:13px 0 0 30px;
	float:left;
}
.carousel_list, .carousel_products_popular
{
	left:51px !important;
	overflow:hidden !important;
	position:absolute !important;
	top:50px;
	width:623px !important;
}
.carousel_list, .carousel_products_latest
{
	left:51px !important;
	overflow:hidden !important;
	position:absolute !important;
	top:50px;
	width:623px !important;
}

.newlink_carousel .carousel_list
{
	margin-top: -5px;
}
.carousel_list_inner li img, .carousel_products_popular_inner li img
{
	width: 140px !important;
}
.carousel_list_inner ul li, .carousel_products_popular_inner ul li
{
	width:145px !important;
	margin-right:15px;
}
.carousel_list_inner ul li h3, .carousel_products_popular_inner ul li h3
{
	padding:0;
	border:0px none;
	width: 140px;
	height:20px;
	overflow:hidden;
}

.carousel_list_inner li img, .carousel_products_latest_inner li img
{
	width: 140px !important;
}
.carousel_list_inner ul li, .carousel_products_latest_inner ul li
{
	width:145px !important;
	margin-right:15px;
}
.carousel_list_inner ul li h3, .carousel_products_latest_inner ul li h3
{
	padding:0;
	border:0px none;
	width: 140px;
	height: 45px;
	overflow:hidden;
}

.carousel_prev, .carousel_prev2
{
	background-image:url(/AppImages/carousel_left.jpg);
	background-repeat:no-repeat;
	border:0 none;
	float:left;
	height: 123px;
	left:7px;
	position:absolute;
	top:50px;
	width:42px;
	z-index:1;
	cursor:pointer;
}
.carousel_prev_newlink_carousel
{
	background-image:url(/AppImages/newlink_carousel_prev.jpg);
	left:5px;
	top:44px;
	height: 102px;
	background-repeat:no-repeat;
	border:0 none;
	float:left;
	position:absolute;
	width:42px;
	z-index:1;
	cursor:pointer;
}
.carousel_next, .carousel_next2
{
	background-image:url(/AppImages/carousel_right.jpg);
	background-repeat:no-repeat;
	border:0 none;
	height:123px;
	width:42px;
	z-index:1;
	right:10px;
	top:50px;
	position:absolute;
	cursor:pointer;
}
.carousel_next_newlink_carousel
{
	background-image:url(/AppImages/newlink_carousel_next.jpg);
	top:44px;
	right: 12px;
	height: 102px;
	background-repeat:no-repeat;
	border:0 none;
	width:42px;
	z-index:1;
	position:absolute;
	cursor:pointer;
}
.newlink_carousel h2 
{
	color: #ffffff;
}
.products_latest_callout .carousel_products_latest
{
	top: 0;
	width: 430px !important;
}
.products_latest_callout .carousel_next, .products_latest_callout .carousel_prev
{
	top:0;
}
.products_latest_callout .carousel_products_latest_inner li img 
{
	display: block;
	height: 85px !important;
	width: 130px !important;
}
.products_latest_callout .carousel_products_latest_inner ul li
{
	height: 129px !important;
	width: 130px !important;
}
.products_latest_callout .carousel_products_latest_inner ul 
{
	margin-top: 7px !important;
}
.center_product_box
{
	width:550px;
	height:204px;
	background-image:url(/AppImages/center_box.png);
	background-repeat:no-repeat;
}
.center_product_box h2
{
	color:#333333;
	font-size:1.4em;
	padding:15px 0 0 15px;
}
.product_box_item
{
	float:left;
	height:135px;
	margin-left:15px;
	margin-top:20px;
	position:relative;
	width:255px;
}
.product_box_item img
{
	float:right;
}
.product_box_item h2
{
	padding:0;
	color:#cb1b5b;
	font-size:1.6em;
}
.product_box_item p
{
	font-weight:bold;
}
.product_box_item p span
{
	font-weight:normal;
}
.product_box_item strong
{
	color:#ce1b5b;
}
a.pink_button
{
	background-image:url(/AppImages/pink_button.png);
	background-position:left top;
	background-repeat:no-repeat;
	color:#FFFFFF;
	display:block;
	float:left;
	height:20px;
	padding:0 0 0 15px;
	text-decoration:none;
}
a.pink_button span
{
	background-image:url(/AppImages/pink_button.png);
	background-position:right top;
	background-repeat:no-repeat;
	display:block;
	float:left;
	font-size:11px;
	height:20px;
	line-height:20px;
	padding:0 15px 0 0;
}
a.pink_button:hover
{
	background-position:left bottom;
}
a.pink_button:hover span
{
	background-position:right bottom;
}

.product_box_item a.pink_button
{
	position:absolute;
	bottom:10px;
}

a.generic_button
{
	background-image:url(/AppImages/generic_button.gif);
	background-repeat:no-repeat;
	background-position:left top;
	height:24px;
	padding:0 0 0 10px;
	display:block;
	float:left;
	color:#f3f3f3;
	text-decoration:none;
	margin-bottom:5px;
}
a.generic_button span
{
	background-image:url(/AppImages/generic_button.gif);
	background-repeat:no-repeat;
	background-position:right top;
	height:20px;
	padding:4px 10px 0 0;
	display:block;
}
a.generic_button:hover
{
	background-position:left bottom;
}
a.generic_button:hover span
{
	background-position:right bottom;
}

.header_nav .generic_button
{
	width:80px;
}

.header_account
{
	position:absolute;
	right:0;
	top:0;
	font-size:0.85em;
}
.header_account .header_basket
{
	background-image:url(/AppImages/header_basket.gif);
	float:left;
	height:35px;
	padding:15px 10px 10px 65px;
	width:100px;
}
.header_account .header_account_links
{
	background-image:url(/AppImages/header_account.gif);
	float:left;
	height:35px;
	padding:15px 10px 10px 55px;
	width:82px;
}


.content_wrapper
{
	/*background-image:url(/AppImages/footer.gif);
	background-position:left bottom;
	background-repeat:no-repeat;
	padding-bottom:35px;*/
	
	clear:both;
	/*padding-top:113px;*/
	line-height:1.8em;
}


.contact_bar
{
	background-image:url(/AppImages/contact_bar.gif);
	background-repeat:no-repeat;
	height:46px;
	margin-bottom:5px;
	overflow:hidden;
}

.map_container
{
	width:400px;
	float:left;
	position:absolute;
	top:266px;
	left:534px;
	width:400px;
	margin-bottom: 20px;
}
.contact_form
{
	float:left;
	width:300px;
}
.contact_form .form_captcha
{
	float:left;
	width:290px;
}
.contact_form .form_captcha input
{
	padding:5px;
	font-size:1.6em;
	width:70px;	
	border:1px solid #CCCCCC;
}
.contact_form .form_button
{
	clear:both;
}
.contact_form .form_button a
{
	background-color:#666666;
	border:1px solid #CCCCCC;
	color:#FFFFFF;
	display:block;
	float:left;
	margin-top:10px;
	padding:5px 10px;
	text-decoration:none;
}
.contact_form .form_button a:hover
{
	background-color:#999;
}
.contact_form .form_input input, .contact_form .form_input textarea
{
	width:240px;
	padding:5px;
	margin-bottom:5px;
	font-family:Arial, Sans-Serif;
	border:1px solid #CCCCCC;
}

/*** SITEMAP ***/

.sitemap ul
{
	float:left;
	margin-left:15px;
	width:400px;
	_width:300px;
	list-style-type: none;
}
.sitemap ul li
{
	margin-top:5px;	
}

.back_link
{
	float:right;
}
.footer
{
	background-image:url(/AppImages/footer_bg.gif);
	background-repeat:repeat-x;
	padding:9px 5px 7px 15px;
	background-position: bottom;
	background-color:#e3e3e3;
	clear:both;
}
.footer_inner
{
	width:957px;
	margin:0 auto;
	text-align:left;
	font-size:0.85em;
}
.footer_inner a
{
	color:#f3f3f3;
	font-weight:normal;
	margin-left:10px;
	margin-right:10px;
}
.footer_text
{
	position:relative;
	bottom: 1px !important;
	bottom: -15px;
}
.footer_inner a:hover
{
	color:#fff;
}
.powernav_container
{
	padding: 10px 20px 10px 40px !important;
	padding: 10px 20px 0px 40px;
}
.powernav_container h2
{
	display:none;
}
.powernav_col
{
	width: 185px;
	float:left;
	margin-bottom: 8px;
	padding-left: 35px;
}
.powernav_col
{
	background-image: url(/AppImages/powernav_break.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 110px;
}
.powernav_col.col_1
{
	background-image:none;
}
.powernav_container ul li
{
	list-style-type: none;
}
.powernav_container ul li a
{
	color: #404040;
	font-weight: normal;
}

/** NEWS ***/

.news_list_item
{
	background-color:#F6F6F6;
	border:1px solid #DDDDDD;
	margin-bottom:10px;
	padding:10px;
	height:122px;
}

.news_list_item h2
{
	border-bottom:1px solid #ccc;
	margin-bottom:5px;
}

.news_list_item_title span
{
	color:#999;
}
.news_list_more_link
{
	border-bottom:1px dashed #ddd;
	text-align:right;	
	width:500px;
	float:right;
}
.news_list_more_link a
{
	background-color:#F6F6F6;
	padding-left:15px;
	position:relative;
	text-decoration:none;
	top:9px;
}
.news_list_more_link a:hover
{
	color:#222;
}

.news_list_item_date
{
	float:right;
}
.news_list_item_date h4
{
	padding:0;
	font-size:0.85em;
}

/*** news **/
.news_list_primary_image 
{
	background-color:#e6e6e6;
	float:left;
	margin-right:20px;
	padding:10px;
	border:1px solid #ccc;
}
.news_list_primary_image a
{
	height:100px;
	width:150px;
	overflow:hidden;
	display:block;
}
.news_list_primary_image img
{
	width:150px;
}
.news_list_item_header
{
	float:right;
	width:500px;
}
.news_list_item_abstract
{
	clear:right;
	width:500px;
	float:right;
}
.news_list_item_header h3
{
	padding:0;
}
.news_list_item_header h3 a
{
	text-decoration:none;
}

.news_detail_header
{
	width:100%;
	border-bottom:1px solid #555555;
	padding-bottom:10px;
	margin-bottom:10px;
}
.news_detail_header .news_date
{
	float:right;
}
.news_detail_header .news_date h3
{
	padding:0;
	margin:0;
	border:0px none;
}

.news_detail_header .news_title
{
	float:left;
}
.news_detail_header .news_title h2
{
	padding:0;
	margin:0;
}
.news_back_button a
{
	text-decoration:none;
	margin: 4px 10px;
}

.news_detail_primary_image
{
	display:block;
}
.product_image_col
{
	border: solid 1px #adaeb6;
	background-color: #ffffff;
	float:right;
	margin-left:20px;
	overflow:hidden;
	padding:10px 0 10px 10px;
	width:210px;
}
.product_image_col ul
{
	margin:0;
	padding:0;
}
.product_image_col li {
	margin:0 10px 0px 0;
	height:60px;
	width:60px;
}
.product_image_col img, .news_detail_primary_image img
{
	width:200px;
	height:auto;
	display:none;
}
.product_image_col .product_detail_thumbs_wrapper img
{
	display:block;
}

.hidden 
{
	display: none;
}

.vacancy_listitem 
{
	padding: 0 0 10px 0;
	width: 100%;
	border-bottom: 1px solid #DDDDDD;
	}
	
.vacancy_listitem h2 a
{
	color: #4C758E;
	text-decoration: none;
	}	

.vacancy_listitem h2 a:hover
{
	color: #000000;
	text-decoration: none;
	}	
	
.vacancy_list_description_value 
{
	margin: 5px 0;
	line-height: 140%;
}
.vacancy_description_value, .vacancy_package_value
{
	margin: 5px 0;
	line-height: 140%;
}
.vacancy_form 
{
	width: 400px;
	margin-top:15px;
}
.vacancy_page_wrapper
{
	position:relative;
}
.vacancy_back_button
{
	position:absolute;
	right:0;
	top:5px;
	display:none;
}
.vacancy_page_wrapper .vacancy_speculative
{
	position:absolute;
	right:0px;
	top:5px;
}
.vacancy_page_wrapper .buttons img
{
	margin:0;
}

.vacancy_buttons a
{
	background-image:url(/AppImages/generic_button.gif);
	background-position:left top;
	background-repeat:no-repeat;
	padding:0px 0px 0px 10px;
	height:22px;
	display:block;
	cursor:pointer;
	float:right;
	margin-top:5px;
	margin-left:10px;
	text-decoration:none;
}
.vacancy_buttons a span
{
	background-image:url(/AppImages/generic_button.gif);
	background-position:right top;
	background-repeat:no-repeat;
	display:block;
	padding:2px 15px 0px 0;
	height:20px;
	color:#666;
	font-size:0.9em;
}
.vacancy_buttons a:hover
{
	background-position:left bottom;
}
.vacancy_buttons a:hover span
{
	background-position:right bottom;
	color:#333;
}


.vacancy_notify .contact_form
{
	margin:0 !important;
	margin-top:15px;
}

/*** BESPOKE VACANCY ***/
.vacancy_detail_date
{
	display:none;
}
.vacancy_package, .vacancy_salary_min
{
	padding-top:15px;
}
.vacancy_package span
{
	clear:both;
	display:block;
}
.vacancy_detail_field.vacancy_description strong, .vacancy_detail_field.vacancy_package
{
	display:none;	
}
.vacancy_list_title_value h3
{
	text-decoration:none;
}
.vacancy_list_title_value h3 a
{
	text-decoration:none;
}

.vacancy_listitem .vacancy_buttons
{
	float:right;	
}
.vacancy_list_deadline_value
{
	float:left;
}
.vacancy_detail_title{
	border-bottom:1px solid #F3E9A4;
	margin-bottom:10px;
	padding-bottom:10px;
	width:100%;
}
.vacancy_detail_title h2
{
	padding:0;
	margin:0;
	float:left;
	margin-top:15px;
}
.vacancy_buttons
{
	float:right;
	width:300px;
}
.vacancy_buttons a
{
	width:100px;
	float:right;
	text-align:center;
}
.vacancy_detail_title .vacancy_buttons a
{
	padding:5px 10px;
	text-decoration:none;
	border:1px solid #F4ECAB;
	background-color:#FAF7D6;
	display:block;
	float:right;
}
.vacancy_detail_title .vacancy_buttons a:hover
{
	background-color:#F4ECAB;
}
.vacancy_detail_title .vacancy_buttons a span
{
	padding:0;
}


/*** IMAGE GALLERY PAGE TEMPLATE ***/
.image_gallery_wrapper
{
	padding:10px;	
	background-color:#FAF7D6;
	border:1px solid #F5EFB5;
}
.image_gallery_wrapper ul li a
{
	padding:5px;
}
.image_gallery_wrapper ul
{
	padding:0 !important;
	margin:0 !important;
}
.image_gallery_wrapper .main_gallery_image 
{
	margin:0;
}
.image_gallery_wrapper .main_gallery_image img, .news_detail_primary_image img 
{
	width:auto;
	height:auto;
}
.hide_title h1{
display:none;
}

.image_gallery_wrapper .galleria li
{
	margin-bottom:10px;
}
.image_gallery_wrapper .image_gallery_thumbs
{
	padding:0px;
}
/** CASE STUDIES **/

.casestudy_list_item h2
{
	border-bottom:1px solid #DDDDDD;
	font-size:1.1em;
	margin-bottom:10px;
	padding:0;
}
.casestudy_list_item
{
	margin-bottom:10px;
	padding-bottom:10px;
}
.casestudy_list_item_fields
{
	width:400px;
	font-size:0.9em;
}
.casestudy_list_field_item
{
	float:left;
	width:200px;
}
.casestudy_list_item h2 a
{
	color:#555;
	text-decoration:none;
}
.casestudy_list_item_field_label
{
	clear:both;
	display:block;
	float:left;
	font-weight:bold;
	margin-right:10px;
	width:70px;
}
.casestudy_list_item_field_content
{
	float:left;
}
.casestudy_list_item_more_link
{
	border-bottom:1px dashed #DDDDDD;
	float:right;
	text-align:right;
	width:100%;
}
.casestudy_list_item_more_link a
{
	background-color:#FFFFFF;
	padding-left:15px;
	position:relative;
	text-decoration:none;
	top:9px;
}
.casestudy_list_item_more_link a:hover
{
	text-decoration:underline;
}

/*** CASE STUDY DETAIL PAGE ***/
.casestudy_content
{
	width:724px;
}
.casestudy_detail_field_item 
{
	clear:both;
	display:block;
	float:left;
	margin-top:5px;
	padding-bottom:5px;
	width:100%;
	border-bottom:1px solid #eee;
}
.casestudy_detail_field_item h3
{
	float:left;
	border:0px none;
	font-size:1em;
	margin:0;
	padding:0;
	width:100px;
	clear:both;
}
.casestudy_detail_field_item .field_value
{
	float:left;
	width:200px;
	display:block;
}

.casestudy_detail_field_item.field_description
{
	clear:both;
	padding-bottom:20px;
	margin-bottom:20px;
	border-bottom:1px solid #ccc;
}
.casestudy_detail_field_item.field_description  h3
{
	display:none;
}
.casestudy_detail_field_item.field_description  .field_value
{
	clear:both;
	float:none;
	width:100%;
}

.casestudy_detail_content
{
	float:left;
	width:433px;
}
.casestudy_detail_wrapper .gallery_wrapper
{
	background-color:#FAF7D6;
	border:1px solid #F5EFB5;
	float:left;
	margin-left:30px;
	width:220px;
	padding:10px;
}
.casestudy_detail_wrapper .gallery_wrapper img
{
	width:220px;
}
.back_link
{
	float:right;
}
.casestudy_list_primary_image
{
	float:left;
	background-color:#FAF7D6;
	border:1px solid #F5EFB5;
	padding:10px;
}
.casestudy_list_primary_image img
{
	width:130px;
}
.casestudy_list_item_content
{
	float:right;
	width:540px;
}

/**** BESPOKE CALLOUTS ****/
.callout.callout_advice
{
	background-image:url(/AppImages/callout_blue.png);
	background-repeat:no-repeat;
	display:block;
	height:171px;
	padding:5px 7px;
	width:170px;
}
.callout.callout_advice h2
{
	color:#333;
	padding:5px;
}
.callout.callout_advice ul
{
	list-style-type:none;
	margin:0;
	padding:5px;
}
.callout.callout_advice ul li
{
	margin-bottom:3px !important;
	margin-bottom:1px;
}
.callout.callout_advice ul li a
{
	display:block;
	border-bottom:1px solid #89bacc;
	color:#333;
	font-weight:normal;
	background-image:url(/AppImages/arrow_on_blue.gif);
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:15px;
	height:24px;
}
.callout.callout_newsletter
{
	background-image:url(/AppImages/callout_news.jpg);
	background-repeat:no-repeat;
	width:184px;
	height:204px;
	position:relative;
}
.callout.callout_newsletter h2
{
	color:#FFFFFF;
	display:block;
	font-size:1.1em;
	font-weight:bold;
	left:15px;
	line-height:1.1em;
	padding:0;
	position:absolute;
	top:13px;
	width:130px;
}
.callout.callout_newsletter p
{
	color:#FFFFFF;
	font-size:10px;
	left:15px;
	line-height:13px;
	position:absolute;
	top:65px;
	width:55px;
}
.callout.callout_newsletter input
{
	border:0 none;
	left:15px;
	padding:2px;
	position:absolute;
	top:131px;
	width:150px;
}
.callout.callout_newsletter a
{
	background-image:url(/AppImages/button_subscribe.jpg);
	background-repeat:no-repeat;
	bottom:27px;
	display:block;
	height:20px;
	position:absolute;
	right:16px;
	width:83px;
}
.callout.callout_newsletter a:hover
{
	background-position:left bottom;
}
.callout.callout_newsletter span 
{
	bottom:8px;
	color:#FFFFFF;
	font-size:10px;
	left:14px;
	line-height:1em;
	position:absolute;
}
/*.callout.callout_newsletter span.subscribe_result
{
	bottom:34px;
	color:#FFFFFF;
	font-size:14px;
	left:14px;
	position:absolute;
}*/

/*** PRODUCT PAGES ***/
.cat_wrapper
{
	background-color:#FFFFFF;
	border-bottom:2px solid #E4E4E4;
	float:left;
	height:75px;
	margin:0 20px 30px 0;
	padding:10px;
	position:relative;
	width:315px;
}
.cat_wrapper img
{
	width:100px;
	height: 80px;
}
.cat_wrapper h2, .product_list h2
{
	font-size:1em;
	font-weight:bold;
	color:#404040;
}
.product_list .product_list_item h2
{
	font-size:1em;
	font-weight:bold;
	color:#404040;
	padding: 0 0 10px 0;
	max-height: 41px;
	overflow:hidden;
}
.cat_wrapper h2 a, .product_list h2 a
{
	color:#404040;
}
.cat_wrapper .more_link
{
	position:absolute;
	bottom:5px;
	left:245px;
	margin-bottom:0;
}
.cat_wrapper p, .product_list p
{
	float:left;
	padding:0 !important;
	width:208px;
	margin-top:-10px;
}
.product_list_item_details p.description
{
	float:left;
	padding:0 !important;
	width:208px;
	margin-top:-10px;
	display:block;
	height: 45px;
	overflow:hidden;
}
.product_list_item_details p.description span{
bottom:10px;
left:117px;
position:absolute;
font-weight:bold;
}

.product_category_image
{
	float:left;
	margin-right:6px;
}

.product_layout .c1
{
	background-image:url(/AppImages/product_list_bg.gif);
	background-repeat:repeat-y;
	margin-bottom:20px;
}
.product_category_list_footer
{
	height:13px;
	background-image:url(/AppImages/product_list_bottom.gif);
	background-repeat:no-repeat;
}
.product_category_list .more_link a, .product_list .more_info a
{
	background-image:url(/AppImages/pink_button.png);
	background-position:left top;
	background-repeat:no-repeat;
	color:#FFFFFF;
	display:block;
	float:left;
	height:20px;
	padding:0 0 0 15px;
	text-decoration:none;
}
a.button_stretch.button_green, .basketScheme a.button_stretch, .right a.button_stretch,
.seniorAddressForm .buttons  a.button_stretch, .gateway a.button_stretch, .checkout_address_content a.button_stretch, .special_offers_wrapper .purchaseControls a
{
	background-image:url(/AppImages/pink_button.png);
	background-position:left top;
	background-repeat:no-repeat;
	color:#FFFFFF;
	display:block;
	height:20px;
	padding:0 0 0 15px;
	text-decoration:none;
	margin-left: 10px;
	_margin-left:0;
	_width:120px;
}
.checkoutAddressPage .checkout_address_content a.button_stretch
{
	width: 168px;
	margin-bottom: 10px;
}
.checkout_address_content a.button_stretch
{
	width: 65px;
	margin-left: 0;
}
.seniorAddressForm .buttons  a.button_stretch
{
	float:right;
	width: 80px;
}
.gateway a.button_stretch
{
	width: 87px;
	float:right;
	margin-top: 10px;
}
.seniorAddressForm .buttons  a.button_stretch.button_stretch_margin
{
	width:176px;
}
.checkout_address_content .edit_basket_contents a.button_stretch
{
	width: 130px;
}
.edit_basket_contents
{
	margin-bottom: 10px;
}
.product_category_list .more_link a span, .product_list .more_info a span
{
	background-image:url(/AppImages/pink_button.png);
	background-position:right top;
	background-repeat:no-repeat;
	display:block;
	float:left;
	font-size:11px;
	height:20px;
	line-height:20px;
	padding:0 15px 0 0;
	_padding:0 0 0 13px;
}
a.button_stretch.button_green span, .basketScheme a.button_stretch span, .right a.button_stretch span,
.seniorAddressForm .buttons a.button_stretch span, .gateway a.button_stretch span,
.checkout_address_content a.button_stretch span, .special_offers_wrapper .purchaseControls a span
{
	background-image:url(/AppImages/pink_button.png);
	background-position:right top;
	background-repeat:no-repeat;
	display:block;
	font-size:11px;
	height:20px;
	line-height:20px;
	padding:0 15px 0 0;
}
.special_offers_wrapper .purchaseControls a span, .special_offers_wrapper .purchaseControls a
{
	background-image: url(/AppImages/pink_button2.png);
	float:left;
	min-width:80px;
	*float: none;
	*margin-left:5px;
}
.special_offers_wrapper .purchaseControls a
{
	_position:relative;
	_right: -75px;
	_bottom: 0px;
}
.product_list_item
{
	background-color:#FFFFFF;
	border-bottom:2px solid #E4E4E4;
	float:left;
	height:120px;
	margin:0 20px 30px 0;
	padding:10px;
	position:relative;
	width:315px;
}
.product_list_item_image img
{
	width: 100px;
	max-height:80px;
	float: left;
	margin-right:6px;
}
.product_list .more_info a
{
	bottom:10px;
	left:230px;
	position:absolute;
	width:82px;
}

/*** TEXT RESIZER ***/

.text_sizer {
color:#666666;
cursor:pointer;
display:block;
float:right;
font-size:0.9em;
line-height:2em;
padding:0;
position:relative;
text-align:right;
top:-5px;
}

.text_sizer a
{
	text-decoration:none;
	font-weight:normal;
}
#font_size_small {
	font-size:18px;
}

#font_size_medium {
	font-size:24px
}

#font_size_large {
	font-size:28px;
}

/*** Ticker ***/

#fader, #fader2
{
	list-style-type: none;
}
#fader ul, #fader2 ul
{
	text-align:center;
}
#fader_wrapper
{
	float:left;
	width:400px;
}

/*** CAMPAIGN MONITOR ***/

.callout_newsletter input
{
	border:0 none;
	left:15px;
	padding:2px;
	position:absolute;
	top:131px;
	width:150px;
}
.callout_newsletter .button_news
{
	background-image:url(/AppImages/button_subscribe.jpg);
	background-repeat:no-repeat;
	bottom:20px;
	display:block;
	height:20px;
	position:absolute;
	right:16px;
	width:83px;
	cursor: pointer;
}
.callout_newsletter a:hover
{
	background-position:left bottom;
}

/*** FAQS ***/

.faqs_style label
{
	width:165px;
	float: left;
	clear:both;
}
.faqs_style input, .faqs_style textarea, .faqs_style select
{
	width:250px;
	float: left;
	border: 1px solid #cccccc;
	margin-top:2px;
	margin-bottom: 10px;
}
.faqs_style .faq_category input
{
	background-image: url(/AppImages/faqs_button.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	color: #ffffff;
	border: medium none;
	display:block;
	float: left;
	width:94px;
	margin: 2px 15px;
	cursor: pointer;
	text-decoration:none;
	font-weight: bold;
	font-size:11px;
	padding: 0px;
}
.faqs_style .faq_category input:hover
{
	background-position: left bottom;
}
.faqs_style span
{
	display:block;
	clear:both;
}
.faq
{
	clear:both;
	display: block;
	margin: 0 0 0 0;
	padding: 0 0 10px 0;
}
.faq .question
{
	background-image: url(/AppImages/faq_question.gif);
	background-repeat: repeat-x;
	background-color: #4C5784;
	background-position: top;
	padding: 5px 10px;
	color: #ffffff;
	font-size: 1.1em;
	font-weight: bold;
	margin: 0;
	padding: 0;
}
.ajax__tab_panel .faq .question
{
	padding: 3px 10px;
}
.faqs_style .faq .question
{
	cursor: pointer;
	margin: 0;
	padding: 5px 10px;
	*padding: 3px 10px 5px;
	_padding: 3px 10px 5px;
}
.faq .answer
{
	background-color: #ffffff;
	border: 1px solid #4c5784;
	margin: 0;
	padding: 10px;
}
.faq_question input[type=submit]
{
	background-color:#666666;
	border:1px solid #CCCCCC;
	color:#FFFFFF;
	display:block;
	float:left;
	margin-top:10px;
	padding:5px 10px;
	text-decoration:none;
	width: 60px;
	cursor: pointer;
	clear: both;
	margin-left:322px;
}
.faq_list a
{
	float:left;
}

/*** DOCUMENT LIST ***/

.document_list .pdf
{
	background-image: url(/CoreCode/Images/Icons/pdfIcon.gif);
	background-repeat: no-repeat;
	padding-left: 35px;
	min-height: 28px;
}
.document_list .doc
{
	background-image: url(/CoreCode/Images/Icons/wordIcon.gif);
	background-repeat: no-repeat;
	padding-left: 35px;
	min-height: 28px;
}
.document_list_item
{
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-bottom: 1px dashed #9da3bc;
}
.document_list_item a 
{
	text-decoration:none;
	font-weight: normal;
}
.document_list_item h2
{
	padding: 0;
}

/*** SPECIAL OFFERS ***/

.product_box .center img
{
	width: 140px !important; 
	height: 99px !important;
	float:right;
}
.product_box_wrapper .product_box
{
	background-color: #ffffff;
	width: 335px;
	min-height: 310px;
	display:block;
	_height:310px;
	float: left;
	border: 1px solid #d2d5e0;
	margin-bottom: 10px;
	margin-right: -1px;
	padding: 5px;
	margin-left: 19px !important;
	margin-left:7px;
	background-image: url(/AppImages/special_offer_bg.gif);
	background-position: left bottom;
	background-repeat: repeat-x;
	position: relative;
}

.special_offers_wrapper .catalog_cart, .special_offers_wrapper .brand_filter {
display:none;
}
.special_offer
{
	float:left;
	text-align:left;
}
.productUnits 
{
	color: #e41b5b;
	font-weight: bold;
	position:absolute;
	width:180px;
	bottom: 35px;
}
p.special_offer
{
	width:185px;
	font-weight:bold;
	font-size:1em;
	background-color: #e9eaf8;
	color: #505a87;
	padding: 5px;
}
.special_offers_wrapper .clear 
{
	clear:none;
}
p.description
{
	display:block;
	padding:40px 22px 35px 30px;
	width:50px;
	height:auto;
}
.product_special_offer p.description
{
	display:block;
	padding:0;
	width:auto;
	height:auto;
}
.special_offer br 
{
	display:none;
}
.product_box .special_offer img
{
	width:auto !important;
	height:auto !important;
	width:123px;
	height:22px;
	float:left;
	margin-right:19px;
}
.product_list_description
{
	clear:both;
}


/*** RECENTLY VIEWED PRODUCTS CALLOUT ***/
.callout_recent_products
{
	background-color:#4F5986;
	padding:10px;
	margin:4px;
}
.callout_recent_products h2
{
	background-color:#B1E0F3;
	color:#4F5986;
	font-size:12px;
	padding:0;
	text-align:center;
}
.callout_recent_products span
{
	color:#fff;
	line-height:1.2em;
	padding:10px 0;
	display:block;
}
.callout_recent_products ul li
{
	list-style-type:none;
}
.callout_recent_products ul li img
{
	width:142px !important;
	border:6px solid #99CFE3;
	margin-bottom:5px;
}
.callout_recent_products ul li h3
{
	border:0 none;
	color:#FFFFFF;
	font-size:0.9em;
	margin:0;
	padding:0;
	line-height:1.2em;
}
.callout_recent_products ul li a
{
	display:block;
	clear:both;
	padding-bottom:10px;
}

.callout_image_link_text
{
	background-image: url(/AppImages/recently_list_bg.gif);
	background-repeat: no-repeat;
	background-position: center top;
	background-color:#ffffff;
	border: 1px solid #b7b7b7;
	padding:0px;
	margin:4px;
	padding-bottom: 5px;
}
.callout_recently_viewed 
{
	clear: both;
}
.callout_image_link_text .callout_image_link_text
{
	border: none;
}
.callout_image_link_text h2
{
	background-image: url(/AppImages/recently_header_home.gif);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #ffffff;
	color:#4F5986;
	font-size:15px;
	padding:0;
	text-align:left;
	padding: 8px 20px;
	height:22px;
}
.callout_image_link_text span
{
	color:#fff;
	line-height:1.2em;
	padding:10px 0;
}
.callout_image_link_text ul
{
	text-align:center;
	padding:0;
	height:115px;
	margin:0;
}
.callout_image_link_text ul li
{
	list-style-type:none;
	margin:0;
	padding:0;
	width:254px !important;
	width:250px;
	float:left;
}
.callout_image_link_text ul li img
{
	width:142px !important;
	border:none;
	margin-bottom:5px;
}
.callout_image_link_text ul li h3
{
	border:0 none;
	color:#000000;
	font-size:0.9em;
	margin:0;
	padding:0 5px;
	line-height:1.2em;
}
.callout_image_link_text ul li a
{
	display:block;
	clear:both;
	padding-bottom:10px;
	text-decoration:none;
}

/*** SPECIAL OFFERS CALLOUT ***/

.generic_image_text_callout
{
	background-color:#4F5986;
	padding:10px;
	margin:4px;
}
.generic_image_text_callout h2
{
	background-color:#B1E0F3;
	color:#4F5986;
	font-size:12px;
	padding:0;
	text-align:center;
}
.generic_image_text_callout span
{
	color:#fff;
	line-height:1.2em;
	padding:10px 0;
	display:block;
}
.generic_image_text_callout ul li
{
	list-style-type:none;
}
.generic_image_text_callout ul li img
{
	width:142px !important;
	border:6px solid #99CFE3;
	margin-bottom:5px;
}
.generic_image_text_callout ul li h3
{
	border:0 none;
	color:#FFFFFF;
	font-size:0.9em;
	margin:0;
	padding:0;
	line-height:1.2em;
}
.generic_image_text_callout ul li a
{
	display:block;
	clear:both;
	padding-bottom:10px;
}
.generic_image_text_callout .callout_intro
{
	color: #ffffff;
}

/*** MAIN NAV ***/

.main_nav
{
	background-color:Transparent;
	display:block;
	height:33px;
	/*position:absolute;*/
	background-image:url(/AppImages/main_nav_bg.gif);
	margin:10px 0;
}
.main_nav ul
{
	list-style-type:none;
	margin:0;
}
.main_nav ul li
{
	color:#203B56;
	display:inline;
	font-size:0.95em;
	font-weight:bold;
	height:28px;
	margin:0;
	padding:0;
}
.main_nav ul li a
{
	color:#666666;
	float:left;
	font-size:0.95em;
	font-weight:bold;
	height:32px;
	margin:0;
	padding:0 0 0 14px;
	background-image:url(/AppImages/main_nav.gif);
	background-position:left top;
}
.main_nav ul li a span
{
	background-image:url(/AppImages/main_nav.gif);
	background-position:right top;
	height:22px;
	margin:0;
	padding:10px 18px 0 0;
	float:left;
}
.main_nav ul li a:hover, .main_nav ul li.selected a
{	
	background-position:left bottom;
}
.main_nav ul li a:hover span, .main_nav ul li.selected a span
{	
	background-position:right bottom;
}

.main_nav ul li.page_quick_quote a
{
	background-image:url(/AppImages/nav_highlight.gif);
	background-repeat:repeat-x;
	background-position:left top;
}
body.educational .main_nav ul li.page_quick_quote a
{
	background-image:url(/AppImages/nav_highlight_green.gif);
}

/*** SECONDARY NAV ***/
.c2 .second_level_nav
{
	margin-top:36px;
}
.c2 .second_level_nav .second_level_nav
{
	margin-top:5px;
}
.c2 .second_level_nav ul
{
	list-style-type:none;
	margin:0 0 15px;
}
.c2 .second_level_nav ul li
{
	display:block;
	border-bottom:1px solid #DDDDDD;
}
.c2 .second_level_nav ul li a
{
	display:block;
	height:28px;
	width:213px;
	overflow:hidden;
	padding:4px 0 0 10px;
	color:#666666;	
}
.c2 .second_level_nav ul li a span
{
}
.c2 .second_level_nav ul li a:hover
{
	background-color:#FAF7D6;
}
.c2 .second_level_nav ul li a:hover span
{
}
.c2 .second_level_nav ul li.selected a
{
	background-color:#FAF7D6;
}

/** third level **/ 
.c2 .second_level_nav ul ul
{
	margin-bottom:15px;
}
.c2 .second_level_nav ul ul li a
{
	background-image:none;
	height:auto;
	width:auto;
	font-weight:normal;
	padding:4px 0 4px 15px;
}
.c2 .second_level_nav ul ul li a:hover
{
}
.c2 .second_level_nav ul li.selected ul li
{
	padding:0;
}
.c2 .second_level_nav ul li.selected ul li.selected a
{
	font-weight:bold;
}

/*** PRODUCT NAV ***/

.product_expanding_nav
{
	background-image: url(/AppImages/product_nav_grad.gif);
	background-repeat:repeat-y;
	background-position: right top;
	background-color: #ffffff;
	border: 1px solid #c8c8c8;
	padding: 37px 0px 10px 10px;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 10px;
	position:relative;
}
.product_expanding_nav h2
{
	background-image: url(/AppImages/product_nav_header_bg.gif);
	background-repeat:repeat-x;
	background-position: left top;
	color: #ffffff;
	width: 142px;
	height: 21px;
	padding: 8px 20px 8px 10px;
	position:absolute;
	left:0px !important;
	left:-10px;
	top:0px;
}
.product_expanding_nav ul li
{
	list-style-type: none;
	border-bottom: 1px solid #c8d2df;
	width: 162px;
}
.product_expanding_nav ul li a
{
	font-weight: normal;
	display:block;
	width: 147px;
	padding-left: 15px;
}
.product_expanding_nav ul li a:hover, .product_expanding_nav ul li a.selected
{
	background-image: url(/AppImages/product_nav_hover.gif);
	background-color: #e8f1f9;
	background-repeat: no-repeat;
	background-position: left top;
	color: #27336e;
}
.product_expanding_nav ul li li
{
	border-bottom:none;
}
.product_expanding_nav ul li li a
{
	color: #27336e;
	font-weight: normal;
	display:block;
	width: 142px;
	padding-left: 20px;
}
.product_expanding_nav ul li li a:hover, .product_expanding_nav ul li li a.selected
{
	background-image: url(/AppImages/product_nav_hover.gif);
	background-color: #e8f1f9;
	background-repeat: no-repeat;
	background-position: left top;
	color: #27336e;
}

/*** TRADE APPLICATION FORM ***/

fieldset
{
	border: medium none;
	margin-top: 15px;
	padding-top: 15px;
	border-top: 2px solid #4C5784; 
}
fieldset label
{
	clear: both;
}
fieldset label, fieldset input, fieldset select
{
	width: 250px;
	float: left;
}
.next_application
{
	background-image: url(/AppImages/next_button.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	display:block;
	float:left;
	width: 50px;
	height: 20px;
	color: #ffffff;
	border: medium none;
	margin: 10px 10px 10px 0;
	cursor: pointer;
	text-decoration:none;
	font-weight: bold;
	font-size:11px;
	padding: 0px;
	clear: both;
}
.registered_business
{
	background-image: url(/AppImages/trade_button.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	display:block;
	float:left;
	width: 350px;
	height: 20px;
	color: #ffffff;
	border: medium none;
	margin: 10px 10px 10px 0;
	cursor: pointer;
	text-decoration:none;
	font-weight: bold;
	font-size:11px;
	padding: 0px;
}
.registered_business:hover, .next_application:hover
{
	background-position: left bottom;
}

/*** LOGIN ***/

.login label, .existing_customer label
{
	width: 110px;
	float: left;
	clear: both;
	margin-bottom:5px;
}
.login input, .existing_customer input
{
	width: 250px;
	float: left;
	margin-bottom:10px;
}
.login .login_button input, .existing_customer .login_button input
{
	width: 60px;
	float: left;
	clear: both;
	margin-left: 112px;
}
.login_options input
{
	clear:both;
	float:left;
	margin-top: 5px;
	width:20px;
	margin-left: 110px;
}
.login_options label
{
	clear:none;
	float:left;
	width:160px;
}
.login_options a
{
	clear:both;
	display:block;
	margin-left:112px;
}
.existing_customer
{
	width: 440px;
	float:left;
}
.not_registered_wrapper
{
	width:440px;
	float:left;
	margin-left:10px;
}

/*** PRICE REMOVED ***/

.product_detail_price
{
	display: none;
}

/*** BREADCRUMBS ***/

.breadcrumbs a:hover
{
	color:#4C5784;
}

/*** GOOGLE LINKS CALLOUT ***/
.callout .GoogleLinks 
{
	display:none;
}

/*** IMAGE REMOVE ON PRODUCT PAGES ***/

.product_image_col .gallery_wrapper img
{
	display:block;
}

.home_content
{
	padding: 0 18px 0 6px;
}
.home_content p
{
	line-height: 1.8em;
}

/*** BASKET STYLING ***/

table.basketStyle.basketScheme 
{
	width:100%;
	border:1px solid #ccc;
	border-collapse: collapse;
}
table.basketStyle.basketScheme th
{
	padding:4px;
	border:1px solid #ccc;
	background-color:#ccc;
}
table.basketStyle.basketScheme td
{
	padding:4px;
	border:1px solid #ccc;
	background-color:#fff;
}

table.basketStyle.basketScheme.basketTotals
{
	margin-top:30px;
	float:right;
	border-collapse:collapse;
	border:0px none;
	margin-bottom:30px;
}

table.basketStyle.basketScheme.basketTotals th
{
	background-color:Transparent;
}
table.basketStyle.basketScheme.basketTotals td
{
	background-color:Transparent;
	border:0px none;
	text-align:right;
}
.basket_quantity
{
	width: 30px;
	float: left;
	margin: 2px 5px 0;
}
.decrease_quantity
{
	background-image: url(/AppImages/decrease.gif);
	background-repeat: no-repeat;
	float:left;
	width:25px;
	height:25px;
	display:block;
}
.increase_quantity
{
	background-image: url(/AppImages/increase.gif);
	background-repeat: no-repeat;
	float:left;
	width:25px;
	height:25px;
	display:block;
}
.decrease_quantity span
{
	display:none;
}
.increase_quantity span
{
	display:none;
}

/*** BILLING ADDRESS ***/

.checkoutAddressPage
{
	border: medium none;
	margin-top: 10px;
}
.checkoutAddressPage ul
{
	margin:10px 0;
}
.checkoutAddressPage ul li
{
	list-style-type: none;
}
.checkoutAddressPage label
{
	clear: both;
}
.checkoutAddressPage label
{
	width: 150px;
	float: left;
}
.checkoutAddressPage input, .checkoutAddressPage select
{
	width: 200px;
	float: left;
}
.checkoutAddressPage .delivery_options label
{
	width: auto;
	float: none;
	clear: none;
	margin-left: 10px;
}
.checkoutAddressPage .delivery_options input
{
	width: auto;
	float: none;
}
.checkoutAddressPage textarea
{
	width: 350px;
}
.list_form label
{
	margin-left: 10px;
}
.checkout_address_content h3
{
	display: none;
}
.basketStyle.basketScheme.basketTotals
{
	display:none;
}
.checkout_address_content br
{
	display:none;
}
.checkout_address_content .firstColumn  br
{
	display:block;
}
.checkout_address_content span
{
	display:block;
}
.checkout_address_content .gateway span
{
	display:inline;
}
.checkout_confirm .checkout_address_content .billing_address,
.checkout_confirm .checkout_address_content .delivery_address
{
	width:50%;
	float: left;
}
.purchaseControls .priceLabel, .purchaseControls .priceValue
{
	display:none;
}

/*** PASSWORD RESET ***/

.password_reset_page input, .password_reset_page label
{
	width: 150px;
	float:left;
}
.password_reset_page a
{
	clear:both;
	display:block;
	background-color:#666666;
	border:1px solid #CCCCCC;
	color:#FFFFFF;
	cursor:pointer;
	float:left;
	margin-top:10px;
	padding:5px 10px;
	text-decoration:none;
	margin-left: 150px;
}
.join_button
{
	display:none;
}
.ticker_one
{
	margin-right: 100px;
}

/*** GENERIC TABLE STYLING ***/

table th, table td
{
	padding: 5px;
	border-bottom: 1px solid #4C5784;
	border-right: 1px solid #4C5784;
}
table
{
	width:100%;
	border-top: 1px solid #4C5784;
	border-left: 1px solid #4C5784;
	border-collapse: collapse;
}
table th
{
	background-color:#858CAB;
	color: #ffffff;
}
.login table th, .login table td
{
	padding: 5px;
	border: medium none transparent;
}
.login table, .login tbody
{
	width:100%;
	border: medium none transparent;
	border-collapse: collapse;
}
.logged_in
{
	color:#465180;
	font-weight:bold;
	float:right;
	margin-top: 58px;
}

/*** PRODUCT TABS ***/

.ajax__tab_default .ajax__tab_header
{
	border-left: 1px solid #bfbfbf;
}
.ajax__tab_inner
{
	background-image:url(/AppImages/tab_bg.gif);
	background-repeat:repeat-x;
	background-position:left top;
	display:block;
	padding:4px 8px;
	background-color:#ccc;
	color:#666666;
	font-size:0.95em;
	font-weight:bold;
	margin:0;
	border-right: 1px solid #bfbfbf;
	border-top: 1px solid #bfbfbf;
}
.ajax__tab_active .ajax__tab_inner
{
	background-image:url(/AppImages/tab_bg_on.gif);
	background-repeat:repeat-x;
	background-position:left top;
	background-color:#ddd;
}
.ajax__tab_default .ajax__tab_tab
{
	margin:0;
}
.ajax__tab_body
{
	border:1px solid #BFBFBF;
	padding:5px;
}
.infoWindowCss p
{
	line-height: 1.2em;
}
.infoWindowCss h1
{
	margin-bottom: 0;
	padding: 0 0 5px;
}

.existing_customer table, .existing_customer table td 
{
	border: medium none;
}
.delivery_options table, .delivery_options td
{
	border: medium none;
}

/*** NEWS CALLOUT ***/

.news_callout_header h2
{
	background-image: url(/AppImages/product_nav_header_bg.gif);
	background-repeat:repeat-x;
	background-position: left top;
	color: #ffffff;
	height: 21px;
	padding: 8px 20px 8px 10px;	
}
.news_callout_more
{
	float:right;
}
.news_callout
{
	display:block;
	color:#555555;
	padding:0px;
	padding-bottom:20px;
	margin: 4px;
	border: 1px solid #c8c8c8;
}
.news_callout_list_item a
{
	color:#555555;
	font-weight:bold;
	margin-bottom:0px;
	display:block;
}
.news_callout_list_item .read_more
{
	display:none;
}
.news_callout_header h4
{
	font-size:1.2em;
	color:#999;
}
.secondary_nav .news_callout
{
	background-color:Transparent;
	background-image:url(/AppImages/home_callout_bg.png);
	color:#EFEFEF;
	display:block;
	margin:10px 0 10px 10px;
	padding:0;
}
.news_callout_header h4
{
	padding:0;
}
.news_callout_list
{
	padding:0 10px 10px;
	font-size:0.85em;
}
.secondary_nav .news_callout .news_callout_list_item
{
	margin-bottom:10px;
}
.secondary_nav .news_callout br
{
	display:none;
}
.secondary_nav .news_callout .news_callout_list_item .story
{
	padding-top:5px;
	clear:both;
	display:block;
}
.news_callout ul 
{
	list-style-type:none;
}
.news_callout_footer
{
	display:none;
}
.news_callout_view_all
{
	padding: 0 10px;
}
.product_tabs .faq p a img 
{
	float:left;
	margin-right: 10px;
	width:50px;
}
.quantity_table td input 
{
	width:25px;	
	margin-left:3px;
}
.valid_message 
{
	display:none;
}

.purchaseControls 
{
	clear:both;
	margin-top: 10px;
	height:20px;
	margin-left: -3px;
	float:right;
	position:absolute;
	bottom: 42px;
	right: 10px;
	_width: 200px;
}
.product_details_col .purchaseControls 
{
	position: inherit;
}
.purchaseControls a
{
	display:inline;
	margin-left: -3px;
}
.purchaseControls input 
{
	float:left;
	margin-right:-5px;
	*margin-right:-1px;
	_margin-right:-1px;
	margin-top:1px;
	text-align:right;
	width:20px;
	_margin-left: 200px;
	*margin-left: 200px;
	_position:relative;
	_right: 10px;
	_bottom: -45px;
}
.purchaseControls .product_detail_buttons input 
{
	_float: right;
	*float: right;
}
.product_box_wrapper 
{
	margin-left: -18px !important;
	margin-left:-7px;
}
.newlink h1 
{
	display:none;
}
.manufacturing_contact_info label, .manufacturing_contact_info input 
{
	width: 150px;
	float:left;
}
.manufacturing_contact_info label
{
	clear: both;
}
.thickbox img
{
	display:block;
}

.checkbox_list
{
	padding:10px 0;
}

.checkbox_list label
{
	float:left;
	width:auto;
	clear:none;
	margin-right:20px;
}
.checkbox_list input
{
	width:20px;
	float:left;
	margin-top: 5px;
}